﻿/* Headband */
#headband {
    box-sizing: border-box;
    position: relative;
    height: 46px;
    max-height: 46px;
    width: 100%;
    min-width: 320px;
    margin-bottom: 10px;
    overflow: hidden;
}
#headband.isficheinfo {
    position: absolute;
    z-index: 10;
}

/* Logo */
#headband #logo {
    position: absolute;
    left: 50%;
    margin: 10px 0 0 -50px;
}
#headband #logo a { -webkit-tap-highlight-color: rgba(0,0,0,0); }

/* Headsearch */
#headsearch {
    display: none;
    position: absolute;
    top: -46px;
    left: 0;
    height: 46px;
    width: 100%;
    background-color: #f3f3f3;
    z-index: 9999;
}
#headsearch-button {
    display: block;
    float: right;
    height: 14px;
    width: 23px;
    padding: 15px;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
#headsearch-close-button {
    display: block;
    float: right;
    height: 14px;
    width: 23px;
    padding: 15px;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
#headsearch #searchbar {
    float: left;
    height: 28px;
    width: 75%;
    margin: 10px;
    border-bottom: 1px solid #c1c1c1;
}
#headsearch input.submit {
    display: block;
    float: left;
    height: 26px;
    width: 26px;
    margin-right: 5px;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    background: url('/Content/mobile/images/search.png') no-repeat center center;
    background-size: 20px 20px;
}
#headsearch input.input {
    display: block;
    float: left;
    height: 25px;
    width: 80%;
    background: none;
    font-size: 14px;
    line-height: 25px;
}
#headsearch input.input[placeholder] {
    padding-top: 0;
    overflow: hidden;  
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 25px;
}